# E:/uas2/Server/cWorldObject.cpp File Reference

`#include "Object.h"`
`#include "MasterServer.h"`
`#include "WorldManager.h"`
`#include "CommandParser.h"`

## Detailed Description

World objects are defined as objects with which avatars can interact, but not pick up. This class is referenced whenever a world object is created, used, or assessed. Inherits from the cObject class.

Author: Cubem0j0